<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="3" Name="Guardian" Class="Druid">
  <Talent Tier="1" Index="1" Name="Feline Swiftness" />
  <Talent Tier="2" Index="1" Name="Nature's Swiftness" />
  <Talent Tier="3" Index="3" Name="Typhoon" />
  <Talent Tier="4" Index="2" Name="Incarnation" />
  <Talent Tier="5" Index="3" Name="Mighty Bash" />
  <Talent Tier="6" Index="1" Name="Heart of the Wild" />
</TalentTree>